Chuyển đến nội dung chính
GET
https://api-gw.verolabs.co/api/v1
/
users
/
accounts
Lấy danh sách tài khoản của người dùng hiện tại
curl --request GET \
  --url https://api-gw.verolabs.co/api/v1/users/accounts \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "accountId": "<string>",
    "totalEquity": 123,
    "credit": 123,
    "maintenanceMargin": 123,
    "tempMaintenanceMargin": 123,
    "totalRealizedPnl": 123,
    "totalUnrealizedPnl": 123,
    "tradingPower": 123,
    "crossMargin": true,
    "positions": {},
    "tempPositions": {},
    "refCode": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oms.verolabs.co/llms.txt

Use this file to discover all available pages before exploring further.

Ủy quyền

Authorization
string
header
bắt buộc

JWT returned by Ory /sessions/whoami?tokenize_as=jwt_template_1 and stored by ApiClient.

Phản hồi

Accounts for the current user.

id
string
bắt buộc
accountId
string
bắt buộc
totalEquity
number
bắt buộc
credit
number
bắt buộc
maintenanceMargin
number
bắt buộc
tempMaintenanceMargin
number
bắt buộc
totalRealizedPnl
number
bắt buộc
totalUnrealizedPnl
number
bắt buộc
tradingPower
number
bắt buộc
crossMargin
boolean
bắt buộc
positions
object
bắt buộc
tempPositions
object
bắt buộc
refCode
string